filename = '[OldOnesSMP] shuffle-fabric-1.16.3-1.13.0.jar'
name = 'Shuffle'
side = 'both'

[download]
hash = '4ff9d7743cfe5b67008fd50c4195e0a6c7e8bb96'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3071841
project-id = 360916